html,
body {
/*css for full size background image*/
 background: url('../images/ussofs.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
  height: 100%;
 
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
 
}




@media (min-width:320px) { 


/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  color:#eee;
  overflow:hidden;

}

.container-full a {
  color:#efefef;
  text-decoration:none;
}

#image_top{
	
width:300px;	
	
}

#image_bottom{
	
width:300px;	
	
}


#image_club{
	width:180px;	
	
}





#image_1{
	
width:45%	
	
}

#image_2{
	
width:45%	
	
}

#image_3{
	
width:45%	
	
}

#image_4{
	
width:45%	
	
}

 }
@media (min-width:480px) {

/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  min-height:100%;
  color:#eee;
  overflow:hidden;

}

.container-full a {
  color:#efefef;
  text-decoration:none;
}

#image_club{
	width:180px;	
	
}

#image_bottom{
	
width:388px;	
	
}

#image_club{
	width:350px;	
	
}

#image_1{
	
width:45%	
	
}

#image_2{
	
width:45%	
	
}

#image_3{
	
width:45%	
	
}

#image_4{
	
width:45%	
	
}


	}
	
@media (min-width:481px) and (max-width: 599px) {





/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  color:#eee;
  overflow:hidden;

}

.container-full a {
  color:#efefef;
  text-decoration:none;
}

#image_top{
	
width:470px;	
	
}

#image_club{
	width:200px;	
	
}

#image_bottom{
	
width:388px;	
width:388px;	
	
}


#image_1{
	
width:45%	
	
}

#image_2{
	
width:45%	
	
}

#image_3{
	
width:45%	
	
}

#image_4{
	
width:45%	
	
}



	}	
	

	
	
@media (min-width:600px) and (max-width: 800px) { 




/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  color:#eee;
  overflow:hidden;
 
}


.container-full a {
  color:#efefef;
  text-decoration:none;
}

#image_club{
	width:270px;	
	
}
#image_1{
	
width:35%	
	
}

#image_2{
	
width:35%	
	
}

#image_3{
	
width:35%	
	
}

#image_4{
	
width:35%	
	
}


 }
@media (min-width:801px) { 





/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  color:#eee;
  overflow:hidden;
 
}

.container-full a {
  color:#efefef;
  text-decoration:none;
}
#image_club{
	width:350px;	
	
}


#image_1{
	
width:22%	
	
}

#image_2{
	
width:22%
	
}

#image_3{
	
width:22%
	
}

#image_4{
	
width:22%
	
}

 }
@media (min-width:1200px) { 




/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  color:#eee;
  overflow:hidden;
  
}

.container-full a {
  color:#efefef;
  text-decoration:none;
}

#image_club{
	width:270px;	
	
}

#image_1{
	
width:320px;	
	
}

#image_2{
	
width:320px;		
	
}

#image_3{
	
width:320px;		
	
}

#image_4{
	
width:320px;	
	
}




 }

  @media (min-width:1281px) { 



/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  color:#eee;
  overflow:hidden;
  
}

.container-full a {
  color:#efefef;
  text-decoration:none;
}

#image_club{
	width:270px;	
	
}

#image_1{
	
width:320px;		
	
}

#image_2{
	
width:320px;		
	
}

#image_3{
	
width:320px;	
	
}

#image_4{
	
width:320px;	
	
}







}
 

 
@media (min-width:1400px) { 

/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  color:#eee;
  overflow:hidden;
 
}

.container-full a {
  color:#efefef;
  text-decoration:none;
}

#image_club{
	width:270px;	
	
}


#image_1{
	
width:350px;		
	
}

#image_2{
	
width:350px;		
	
}

#image_3{
	
width:350px;	
	
}

#image_4{
	
width:350px;	
	
}


}

@media (min-width:1581px) { 



/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  color:#eee;
  overflow:hidden;
 
}

.container-full a {
  color:#efefef;
  text-decoration:none;
}

#image_club{
	width:270px;	
	
}


#image_1{
	
width:350px;		
	
}

#image_2{
	
width:350px;		
	
}

#image_3{
	
width:350px;	
	
}

#image_4{
	
width:350px;	
	
}



}



	
	
	
  